---
Title: Courses and Webinars
Author: Dimitris & Zineb
Topics:
  - summary on education center (from D4.10)
  - summary on webinar
  - How to use the webinar materials
status: dump
---

Please add links and summary to open courses in edu portal

# Open course in the education portal

### Summary

### Link to open courses
  * https://edu.km3net.de/course/accessing-the-km3net-open-data/

# Webinar

Full agenda: https://indico.cern.ch/event/959379/ .

### Summary

### Requirement

Accessing data without Python:

  * Aladin: https://aladin.u-strasbg.fr/java/nph-aladin.pl?frame=downloading .
  * TOPCAT: http://www.star.bris.ac.uk/~mbt/topcat/#install .

Accessing data with Python:
  * Astropy: https://www.astropy.org/ .
  * PyVO: https://pyvo.readthedocs.io/en/latest/ .
  * Matplotlib: https://matplotlib.org/3.1.1/users/installing.html .

### Courses
perhaps add short description of the open workshop
and a short description how to give the same workshop

  * Analysis and visualization with Aladin: https://edu.km3net.de/lesson/aladin/ .
  * Analysis and visualization with TOPCAT: https://edu.km3net.de/lesson/topcat-2/ .
  * A simple analysis in python: https://edu.km3net.de/lesson/a-simple-analysis-in-python/ .
  * Use case 1 - Correlate neutrino data with Gamma Ray Bursts: https://edu.km3net.de/lesson/correlating-with/ .
  * Use case 2 - Correlate neutrino data from different experiments: https://edu.km3net.de/lesson/correlate-neutrino-data-from-different-experiments/ .


